:root {
  --custom-primary-color: #3fa9f5 !important;
  --custom-primary-hover-color: #0688e4 !important;
}

body{
  overflow-x:hidden;
}

#logincaptchadiv{

}

@media(min-width: 991px) and (max-width:1760px){
  #logincaptchadiv{
    transform:scale(0.77)!important;
    -webkit-transform:scale(0.77)important;
    transform-origin:0 0!important;
    -webkit-transform-origin:0 0!important;
}
}


.bg-img {
  background-image: url('/assets/img/emaitinimas-ad.webp');
  margin: 0;
  background-repeat: no-repeat;
  background-size:cover;
  padding-right:0;
  padding-left:0;
}


#systemSelectModal.modal-body{
	display: flex;
    flex-direction: column;
    /*height: 40vh;*/
    height: 65vh;
    overflow-y: auto;
    overflow-x: hidden;
}
#systemSelectModal .modal-dialog{
    /*max-width: 45vw;*/
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    #systemSelectModal .modal-dialog{
        max-width: 80vw;
    }
    #systemSelectModal .btn.btn-custom{
        width: 86%;
       margin-left: 15%;
        text-align: center;
        padding: 9px;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #systemSelectModal .btn.btn-rajonas{
        width: 19vh;
        text-align: center;
        padding: 12px;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
/*@media only screen and (min-width: 600px) {
    #systemSelectModal .modal-dialog{
        max-width: 80vw;
    }
    #systemSelectModal .btn.btn-custom{
        width: 86%;
        margin-left: 15%;
        text-align: center;
        padding: 9px;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #systemSelectModal .btn.btn-rajonas{
        width: 25vh;
        text-align: center;
        padding: 12px;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}*/

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
/*@media only screen and (max-width: 992px) {*/
    #systemSelectModal .modal-dialog{
        max-width: 95vw;
    }
    #systemSelectModal .btn.btn-custom{
        width: 75%;
        /*margin-left: 25%;*/
        left: 10%;
        position: relative;
        font-size: 10pt;
        text-align: center;
        padding: 13px;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #systemSelectModal .btn.btn-rajonas{
        width: 13vh;
        font-size: 10pt;
        text-align: center;
        padding: 10px;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
@media only screen and (min-width: 768px) {
    #systemSelectModal .modal-dialog{
        max-width: 95vw;
    }
    #systemSelectModal .btn.btn-custom{
        width: 95%;
        /*margin-left: 25%;*/
        left: 3%;
        position: relative;
        text-align: center;
        padding: 13px;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #systemSelectModal .btn.btn-rajonas{
        width: 23vh;

        text-align: center;
        padding: 10px;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {

    #systemSelectModal .modal-dialog{
        max-width: 70vw;
    }
    #systemSelectModal .btn.btn-custom{
        width: 95%;
        margin-left: 5%;
        text-align: center;
        padding: 13px;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #systemSelectModal .btn.btn-rajonas{
        width: 24vh;
        text-align: center;
        padding: 10px;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    #systemSelectModal .modal-dialog{
        max-width: 70vw;
    }
    #systemSelectModal .btn.btn-custom{
        width: 94%;
        margin-left: 4%;
        text-align: center;
        padding: 13px;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #systemSelectModal .btn.btn-rajonas{
        width: 24vh;
        text-align: center;
        padding: 10px;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
/*#systemSelectModal .btn.btn-custom{
	width: 100%;
    text-align: center;
    padding: 20px;
    height: auto;
	display: flex;
    align-items: center;
    justify-content: center;
}
#systemSelectModal .btn.btn-rajonas{
	width: 14vh;
    text-align: center;
    padding: 12px;
    height: auto;
	display: flex;
    align-items: center;
    justify-content: center;
}*/

a {
  text-decoration: None;
}

.row-bg-overlay {
  width:100%;
  height:100%;
  position: relative;
}

.login {
  z-index: 1;
  background-color: #f0f5f8;
}

.login-form {
  width: 70%;
}



.bg-custom,
.btn-custom, .btn-custom a {
  background-color: var(--custom-primary-color);
  border-color: var(--custom-primary-color);
  color:white!important;
}

.btn-custom:hover, .btn-custom:hover a {
  background-color: var(--custom-primary-hover-color);
  color:white!important;
}

#forgotPass input{
  padding: 1px 10px;
  outline-color: var(--custom-primary-color);
}

